--[[
	Description: Localisation used by DataMiner
	Copyright (C) 2014, 2015 Linuz@Proudmore.Eu
    This program is free software; you can redistribute it and/or modify it under the terms of the
	GNU General Public License as published by the Free Software Foundation; either version 2 of the License,
	or (at your option) any later version.
    This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY;
	without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
	See the GNU General Public License for more details.
    You should have received a copy of the GNU General Public License along with this program;
	if not, write to the Free Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA
--]]

local L = LibStub("AceLocale-3.0"):NewLocale("DataMiner", "enUS", true)
if not L then return end

-- Chat
L["Available_commands"] = "Available commands"
L["because_lootrate_there_is"] = "because lootrate there is"
L["Current_time_segment_is"] = "Current time segment is"
L["Default_view"] = "Default view"
L["Delete_log"] = "Delete log"
L["for"] = "for"
L["Go_to"] = "Go to"
L["help"] = "help"
L["Herbalism_Statistics"] = "Herbalism Statistics"
L["herbs"] = "herbs"
L["Mining_Statistics"] = "Mining Statistics"
L["now_"] = "now!"
L["or"] = "or"
L["ore"] = "ore"
L["Removes_index_n_from_table"] = "Removes index <n> from table"
L["Show_current_time_segment"] = "Show current time segment"
L["Show_log"] = "Show log"
L["Show_table"] = "Show table"
L["This_message"] = "This message"
L["Toggle_datamining"] = "Toggle datamining"
L["Toggle_loging"] = "Toggle loging"
-- Log
L["Adding"] = "Adding"
L["Canceling"] = "Caneling"
L["Clearing_log"] = "Clearing log"
L["DataMining_is_now"] = "Datamining is now"
L["Entering"] = "Entering"
L["loaded"] = "loaded"
L["Loging_is_now"] = "Loging is now"
L["Removing_from_table_at_index"] = "Removing from table at index"
L["Updating"] = "Updating"
-- View
L["A_Time"] = "T"
L["Add"] = "Add"
L["Author"] = "Author"
L["Category"] = "Category"
L["Chat_Shortcuts"] = "Chat Shortcut"
L["Command"] = "Command"
L["Currently_mining_data_is"] = "Currently mining data is"
L["Current_Zone_Weekday_Time"] = "Current Zone, Weekday, Time"
L["Delete"] = "Delete"
L["Excludes"] = "Excludes"
L["Item"] = "Item"
L["Item_view"] = "Item view"
L["Key"] = "Key"
L["License"] = "License"
L["Localizations"] = "Localizations"
L["Log_size"] = "Log size"
L["No_corresponding_data_found"] = "No corresponding data found"
L["off"] = "off"
L["on"] = "on"
L["Pieces"] = "Pieces"
L["Places"] = "Places"
L["Rate"] = "Rate"
L["Short_Addon_Desc"] = "Collects data about your loots while doing herbalism or mining professions"
L["This_character_has_no_supported_profession"] = "This character has no supported profession"
L["Try_again_later_item_is_not_cashed"] = "Try again later, item is not cashed"
L["Weekday"] = "Weekday"
L["Zone"] = "Zone"
