--[[
	Description: Localisation used by DataMiner
	Copyright (C) 2014, 2015 Linuz@Proudmore.Eu
    This program is free software; you can redistribute it and/or modify it under the terms of the
	GNU General Public License as published by the Free Software Foundation; either version 2 of the License,
	or (at your option) any later version.
    This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY;
	without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
	See the GNU General Public License for more details.
    You should have received a copy of the GNU General Public License along with this program;
	if not, write to the Free Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA
--]]

--Umlauts
-- 	\195\164
-- 	\195\132
-- 	\195\182
-- 	\195\150
-- 	\195\188
-- 	\195\156
-- 	\195\159

local L = LibStub("AceLocale-3.0"):NewLocale("DataMiner", "deDE")
if not L then return end 

-- Chat
L["Available_commands"] = "Verf\195\188gbare Befehle"
L["because_lootrate_there_is"] = "denn lootrate dort liegt jetzt bei"
L["Current_time_segment_is"] = "Aktuelles Zeitsement ist"
L["Default_view"] = "Standardansicht"
L["Delete_log"] = "Log l\195\182schen"
L["for"] = "f\195\188r"
L["Go_to"] = "Gehe nach"
L["help"] = "hilfe"
L["Herbalism_Statistics"] = "Kr\195\164uterkunde Statistik"
L["herbs"] = "Kr\195\164uter"
L["Mining_Statistics"] = "Bergbau Statistik"
L["now_"] = "!"
L["or"] = "oder"
L["ore"] = "Erz"
L["Removes_index_n_from_table"] = "Entfernt index <n> aus Tabelle"
L["Show_current_time_segment"] = "Aktuelles Zeitsegment zeigen"
L["Show_log"] = "Log zeigen"
L["Show_table"] = "Tabelle zeigen"
L["This_message"] = "Diese Nachricht"
L["Toggle_datamining"] = "Daten sammeln umschalten"
L["Toggle_loging"] = "Log umschalten"
-- Log
L["Adding"] = "F\195\188ge hinzu"
L["Canceling"] = "\195\156bergehe"
L["Clearing_log"] = "Bereinige Log"
L["DataMining_is_now"] = "Daten sammeln ist jetzt"
L["Entering"] = "Betrete"
L["loaded"] = "geladen"
L["Loging_is_now"] = "Logging ist jetzt"
L["Removing_from_table_at_index"] = "Entferne Tabellenindex"
L["Updating"] = "Aktualisiere"
-- View
L["A_Time"] = "Z"
L["Add"] = "Hinzuf\195\188gen"
L["Author"] = "Autor"
L["Category"] = "Kategorie"
L["Chat_Shortcuts"] = "Chatk\195\188rzel"
L["Command"] = "Befehl"
L["Currently_mining_data_is"] = "Momentan ist Daten sammeln"
L["Current_Zone_Weekday_Time"] = "Aktuelle Zone, Wochentag, Zeit"
L["Delete"] = "L\195\182schen"
L["Excludes"] = "Ausnahmen"
L["Item"] = "Gegenstand"
L["Item_view"] = "Gegenstandsansicht"
L["Key"] = "Schl\195\188ssel"
L["License"] = "Lizenz"
L["Localizations"] = "\195\156bersetzungen"
L["Log_size"] = "Protokollgr\195\182\195\159e"
L["No_corresponding_data_found"] = "Keine entsprechenden Daten gefunden"
L["off"] = "aus"
L["on"] = "an"
L["Pieces"] = "Teile"
L["Places"] = "Orte"
L["Rate"] = "Rate"
L["Short_Addon_Desc"] = "Sammelt bei der Aus\195\188bung von Kr\195\164uterkunde oder Bergbau, Daten \195\188ber Ihre Loots"
L["This_character_has_no_supported_profession"] = "Dieser Karakter hat keinen unterst\195\188tzten Beruf"
L["Try_again_later_item_is_not_cashed"] = "Versuche sp\195\164ter noch einmal, Item ist zur Zeit nicht im cash"
L["Weekday"] = "Wochentag"
L["Zone"] = "Zone"
